libcloud-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From to...@apache.org
Subject [1/2] git commit: docs: Update upgrade notes.
Date Thu, 24 Oct 2013 12:02:36 GMT
Updated Branches:
  refs/heads/trunk 77c69248d -> 160db53c0


docs: Update upgrade notes.


Project: http://git-wip-us.apache.org/repos/asf/libcloud/repo
Commit: http://git-wip-us.apache.org/repos/asf/libcloud/commit/66c17d02
Tree: http://git-wip-us.apache.org/repos/asf/libcloud/tree/66c17d02
Diff: http://git-wip-us.apache.org/repos/asf/libcloud/diff/66c17d02

Branch: refs/heads/trunk
Commit: 66c17d02846090a37ca75477fe25234f198dce6e
Parents: 77c6924
Author: Tomaz Muraus <tomaz@apache.org>
Authored: Thu Oct 24 00:20:38 2013 +0200
Committer: Tomaz Muraus <tomaz@apache.org>
Committed: Thu Oct 24 00:21:10 2013 +0200

----------------------------------------------------------------------
 docs/upgrade_notes.rst | 3 +++
 1 file changed, 3 insertions(+)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/libcloud/blob/66c17d02/docs/upgrade_notes.rst
----------------------------------------------------------------------
diff --git a/docs/upgrade_notes.rst b/docs/upgrade_notes.rst
index a757f94..7f47c60 100644
--- a/docs/upgrade_notes.rst
+++ b/docs/upgrade_notes.rst
@@ -118,6 +118,9 @@ servers.
 If you want to preserve old behavior and use first-gen drivers you need to use
 ``RACKSPACE_FIRST_GEN`` provider constant.
 
+First generation cloud servers now also use auth 2.0 by default. Previously they
+used auth 1.0.
+
 Because of the nature of this first-gen to next-gen change, old constants have
 been fully removed and unlike region changes in other driver, this change is not
 backward compatible.


Mime
View raw message